{
  "name": "draft-app-frontend",
  "version": "1.0.0",
  "description": "Draft App Frontend",
  "main": "index.js",
  "scripts": {
    "dev": "gulp",
    "production": "gulp --production"
  },
  "author": "Ronan Cruz",
  "license": "ISC",
  "devDependencies": {
    "admin-lte": "^2.3.11",
    "angular": "^1.6.4",
    "angular-animate": "^1.6.4",
    "angular-toastr": "^2.1.1",
    "angular-ui-router": "^1.0.3",
    "babel-preset-es2015": "^6.24.1",
    "font-awesome": "^4.7.0",
    "gulp": "^3.9.1",
    "gulp-babel": "^6.1.2",
    "gulp-concat": "^2.6.1",
    "gulp-htmlmin": "^3.0.0",
    "gulp-uglify": "^3.0.0",
    "gulp-uglifycss": "^1.0.8",
    "gulp-util": "^3.0.8",
    "gulp-watch": "^4.3.11",
    "gulp-webserver": "^0.9.1"
  }
}
